Subject: Re: CCL:Protein Structure/COnformational Analysis ?

From: Stefan Unger <[email-masked]>
Date: Wed, 16 Nov 1994 23:05:18 -0800 (PST)

> 
>   I am looking for the programs/algorithms/references regarding protein
>   structure analysis. I mean the analysis of various conformational
>   features by which we can compare two proteins, Can comment on
>   flexibility/accesibility or get  other topological/geometrical feauters.

Protein Expert (for MAC with math coprocessor) can do some nice analysis
of protein structure, including comparisons of structures digested into
a database of sequence, distance and angle relationships.  You can search 
for motifs.  Volume comparisons of proteins is also quite complete. A 
demo is available at www.camsci.com
Or, email a request to me and I can email the demo to you.
I hope this helps.